#rightcolumntext p a,
#leftcolumntext p a  {
   display: inline;
}

#signupforemailupdatestext  {
   margin-left: 687px;
}

#tell,
#share,
#donate  {
   margin-left: 708px;
}

#weneedyourhelptext  {
   margin-left: 714px;
}

#videoplaceholder  {
   background-repeat: no-repeat;
   background-image: url(../images/videoplaceholder.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 390px;
   width: 640px;
   z-index: 5;
   top: 152px;
   left: 32px;
   position: absolute;
}

#rightcolumntext  {
   margin-bottom: 0px;
   margin-top: 72px;
   margin-right: 0px;
   margin-left: 37px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 414px;
}

#leftcolumntext  {
   margin-bottom: 30px;
   margin-top: 72px;
   margin-right: 0px;
   margin-left: 33px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 434px;
}

#appealtext  {
   margin-left: 706px;
}

